/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"Alternate Comic and Script Pages" = "Alternate Comic and Script Pages";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"Script Only" = "Script Only";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"Comic Only" = "Comic Only";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"Print:" = "Print:";

